umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

codeimportingwizard.cpp File Reference
`#include "codeimportingwizard.h"`
`#include "codeimpselectpage.h"`
`#include "codeimpstatuspage.h"`
`#include "classifier.h"`
`#include "icon_utils.h"`
`#include "uml.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QFileInfo>`
`#include <QWizardPage>`